## python-a38 0.1.2

=== debian/changelog ===
python-a38 (0.1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Elena Grandi ]
  * Move openssl from recommends to depends.
  * Add Rules-Requires-Root: no

 -- Elena Grandi <valhalla@debian.org>  Fri, 27 Sep 2019 12:44:55 +0200

python-a38 (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #923794)

 -- Elena Grandi <valhalla@debian.org>  Fri, 31 May 2019 13:44:55 +0200
