=== debian/control ===
Source: python-a38
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Elena Grandi <valhalla@debian.org>,
 Elena Grandi <elena@truelite.it>,
 Enrico Zini <enrico@debian.org>,
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools (>= 0.6b3),
 python3-all,
 debhelper-compat (= 12),
 help2man,
 openssl,
 python3-asn1crypto,
 python3-dateutil,
 python3-nose2,
 python3-tz,
Standards-Version: 4.4.0
Homepage: https://github.com/Truelite/python-a38/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-a38.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-a38
Rules-Requires-Root: no

Package: python3-a38
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-asn1crypto,
 python3-dateutil,
 python3-tz,
 openssl,
Recommends:
 python3-lxml,
 python3-requests,
 python3-yapf,
 wkhtmltopdf,
Description: Library to generate Italian Fattura Elettronica
 This library implements a declarative data model similar to Django models, that
 is designed to describe, validate, serialize and parse Italian Fattura
 Elettronica data.
 .
 The library can generate various kinds of fatture that pass validation, and can
 parse all the example XML files distributed by fatturapa.gov.it
