=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=a38

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install: debian/a38tool.1
	dh_auto_install

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nose2-3
endif

debian/a38tool.1:
	help2man \
	    -n 'Handle fattura elettronica files' \
	    --output=debian/a38tool.1 \
	    --no-info --no-discard-stderr \
	    --version-string=$(DEB_VERSION) \
	    --include debian/a38tool.man.include \
	    ./a38tool
