## python-a38 0.1.3

=== debian/changelog ===
python-a38 (0.1.3-2) unstable; urgency=medium

  * Skip tests that fail because of an expired certificate. (Closes: #991648)

 -- Elena Grandi <valhalla@debian.org>  Fri, 30 Jul 2021 12:01:58 +0200

python-a38 (0.1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Elena Grandi ]
  * New upstream release.
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.5.1 (no changes needed).
  * Verify signatures on upstream tarball.

 -- Elena Grandi <valhalla@debian.org>  Fri, 18 Dec 2020 11:44:31 +0100
