=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-a38
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Elena Grandi <valhalla@debian.org>,
  Elena Grandi <elena@truelite.it>,
@@ -10,17 +10,17 @@
  dh-python,
  python3-setuptools (>= 0.6b3),
  python3-all,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
  openssl,
  python3-asn1crypto,
  python3-dateutil,
  python3-nose2,
  python3-tz,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Truelite/python-a38/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-a38.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-a38
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-a38.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-a38
 Rules-Requires-Root: no
 
 Package: python3-a38
