=== debian/tests/control ===
Tests: unittest
Depends: @, python3-nose2
