=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.python.org/packages/source/a/a38/a38-(.+)\.tar\.gz debian uupdate
