## python-a38 0.1.4

=== debian/changelog ===
python-a38 (0.1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.

  [ Elena Grandi ]
  * New upstream release.
  * Backport commit:7364f07b from upstream to fix a bug when python3-yapf
    wasn't installed.
  * Bump Standards-Version to 4.6.0.1 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Wed, 23 Mar 2022 11:43:20 +0100
