## python-a38 0.1.5

=== debian/changelog ===
python-a38 (0.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Removed 0002-Attempt-to-fix-the-code-path-where-yapf-is-not-insta.patch,
    included upstream.
  * Add missing dependencies to the autopkg tests. (Closes: 1008757)

 -- Elena Grandi <valhalla@debian.org>  Fri, 01 Apr 2022 14:38:41 +0200
