=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Priority: optional
 Build-Depends:
  dh-python,
- python3-setuptools (>= 0.6b3),
+ python3-setuptools,
  python3-all,
  debhelper-compat (= 13),
  help2man,
  openssl,
  python3-asn1crypto,
  python3-dateutil,
+ python3-defusedxml,
  python3-nose2,
+ python3-ruamel.yaml,
  python3-tz,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Truelite/python-a38/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-a38.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-a38
@@ -30,11 +32,14 @@
  ${python3:Depends},
  python3-asn1crypto,
  python3-dateutil,
+ python3-defusedxml,
  python3-tz,
  openssl,
+ sensible-utils,
 Recommends:
  python3-lxml,
  python3-requests,
+ python3-ruamel.yaml,
  python3-yapf,
  wkhtmltopdf,
 Description: Library to generate Italian Fattura Elettronica
