=== debian/tests/control ===
Tests: unittest
Depends:
 @,
 openssl,
 python3-asn1crypto,
 python3-dateutil,
 python3-defusedxml,
 python3-nose2,
 python3-ruamel.yaml,
 python3-tz,
