## python-a38 0.1.6

=== debian/changelog ===
python-a38 (0.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Removed 0001-Skip-tests-that-fail-because-of-an-expired-certifica.patch,
    properly managed upstream.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Wed, 02 Aug 2023 11:44:33 +0200
