## python-a38 0.1.8

=== debian/changelog ===
python-a38 (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Run tests on all Python versions.

 -- Elena Grandi <valhalla@debian.org>  Wed, 10 Jan 2024 14:56:45 +0100
