=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-nose2,
  python3-ruamel.yaml,
  python3-tz,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Truelite/python-a38/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-a38.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-a38
