=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	nose2-3
+	set -ex; for py in `py3versions --supported 2>/dev/null`; do \
+	    $${py} -m nose2 ; \
+	done
 endif
 
 debian/a38tool.1:
