=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends:
  @,
  openssl,
+ python3-all,
  python3-asn1crypto,
  python3-dateutil,
  python3-defusedxml,
