=== debian/watch ===
version=4
https://pypi.python.org/packages/source/a/a38/a38-(.+)\.tar\.gz debian uupdate
